html, body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
 	height: 100%;
	background-image: url(https://www.mythicsilence.com/malevolent/Images/layout/background1.gif);
}

main {
	width: 900px;
	margin: 0 auto;
	display: flex;
        flex-direction: column;
        height: 100%;
	
}

header {
	position: relative;
	margin: 0 0 10px 0;
	height: 177px;
	
}


#showroomhome {
	position: absolute;
	top: 0px;
	left: 0px;
}

#swirl {
	position: absolute;
	top: 0px;
	left: 549px;
}

#swirl2 {
	position: absolute;
	top: 119px;
	left: 0px;
}

#showdogs {
	position: absolute;
	top: 119px;
	left: 119px;
}

#showcats {
	position: absolute;
	top: 119px;
	left: 263px;
}

#showother {
	position: absolute;
	top: 119px;
	left: 405px;
}

#crewsite {
	position: absolute;
	top: 119px;
	left: 549px;
}

#mainsite {
	position: absolute;
	top: 119px;
	left: 678px;
}

content {
	background: #baafaf;
	display: block;
	border: 3px solid #000000;
	text-align:center;
	height: 65%;
        width: 900px;
        margin: 0 auto;
	overflow-x: auto;
	overflow-y: auto;
	padding: 10px;
}

content a:link {color: #000000;  }  
content	a:visited {color: #000000; }
content	a:hover {color: #292d2d; }

table, th, td {
  border: 2px solid #000000;
  border-collapse: collapse;
  text-align:left;
	padding: 8px;
}